.thankyou {
    text-align: center;
    padding: 2rem;
    color: var(--text-on-dark);
}

.thankyou img {
    width: 100%;
    height: 100%;
    border-radius: 10rem 10rem 0 0 ;
    border: 5px solid var(--text-primary);
    margin-bottom: 1rem;
}

.thankyou p,
.thankyou h4 {
    font-family: var(--font-body);
}

.thankyou h2 {
    font-family: var(--font-heading);
    font-size: 2.5rem;
}

.thankyou p {
    font-size: 1rem;
    margin-bottom: 1rem;
}

.thankyou h4 {
    font-size: 1.2rem;
    margin-bottom: 0.3rem;
}

.thankyou h1 {
    font-family: var(--font-heading);
    font-size: 3rem;
}

.footer{
    background: var(--text-primary);
    padding: 1rem 1rem 2rem 1rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: var(--font-body);
    text-align: center;
    color: var(--accent-gold);
}

.footer h4 {
    font-size: 1rem;
}

.footer h3 {
    font-size: 2rem;
    margin: 0rem 0 1rem 0;
    font-family: var(--font-heading);
}

.footer .social-media {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}

.footer i {
    color: var(--text-primary);
    background: var(--accent-gold);
    padding: 0.5rem;
    border-radius: 100%;
    transition: background 0.5s ease, color 0.5s ease;
}

.footer i:hover{
    color: var(--accent-gold);
    background: transparent;
}